Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4764 - X Lockups after halting a laptop "suspend" command
Summary: X Lockups after halting a laptop "suspend" command
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-28 06:11 UTC by shess
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-01 14:24:47 UTC


Attachments (Terms of Use)

Description shess 1999-08-28 06:11:45 UTC
To whom it may concern,

Many users (and myself) have noticed that the X server locks
up after halting the suspend feature on our notebooks.
Also, upon restoring the screen, the video is scrambled --
as if the video card could not update correctly.  Ideas?

Info:
AMD K6-2/366
96 MB RAM
Enlightenment 0.15 / GNOME
REDHAT 6.0 (Full Install)
Various Video Cards and drivers

Comment 1 Preston Brown 1999-09-01 14:24:59 UTC
suspending and X are a tricky mixture.  On many chipsets, it simply
doesn't work.  Our suggestion is to switch to a text console before
putting the notebook to sleep, and then switch back to X when you wake
the notebook up.

We are not sure when a fix for this can be discovered, as it is a
intricate mixture of Driver, X, and kernel issues.


Note You need to log in before you can comment on or make changes to this bug.